[collectd9-testing]
name=Collectd internal repository [testing] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/collectd9-testing/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
